@font-face {
  font-family: "Cairo";
  src: url("../fonts/Cairo-Regular.ttf");
}

.navbar-collapse {
  transition: all .2s linear
}

/* Extra small devices (phones, less than 576px) */
@media (max-width: 575.98px) {


  header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    /* height: 80px; */
  }

  .dropdown-toggle::after {
    display: none;
  }

  .navbar {
    padding: 0 0 16px;
    margin-top: -1px;
    height: 80px;
    z-index: -1;
  }

  .navbar>.container-fluid {
    padding: 0 16px !important;
  }

  .navbar-toggler {
    padding: 0;
    box-shadow: none;
    overflow: hidden;
    position: relative;
    width: 40px;
    height: 40px;
    z-index: 999;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .navbar-toggler svg {
    transition: all 0.5s ease-in-out;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .navbar-toggler svg:last-child {
    left: -200%;
    opacity: 0;
  }

  .open-menu .close-icon {
    left: 0 !important;
    opacity: 1 !important;
  }

  .open-menu .menu-icon {
    left: -200%;
    opacity: 0;
  }

  .navbar-expand-md .container-fluid {
    gap: 48px;
    background-color: #FFF;
    top: 0;
  }

  nav.not-fixed {
    height: 90px;
  }




  .navbar-nav .nav-link {
    padding: 10px;
    color: var(--000000, var(--Grays-White, #fff));
    text-align: right;
    display: block;
    /* Button Labels/button label mobile */
    font-family: "Cairo";

    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    flex: 1;
    height: auto;
    width: 100%;

  }

  [dir="ltr"] .navbar-nav .nav-link {
    text-align: left !important
  }



  .navbar-nav .nav-link svg {
    transition: all 0.3s linear;
  }

  nav .nav-item {
    flex-direction: column;
    align-items: flex-start !important;
    justify-content: flex-start !important;
    gap: 8px;
    border-bottom: 1px solid var(--dark-blue-mid);
  }

  nav .nav-item:nth-child(2) {
    border-top: 1px solid var(--dark-blue-mid);
  }

  nav .nav-item:nth-child(1) {
    border: 0;
  }

  .nav-item:not(:first-child) {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .nav-item:last-child {
    border: 0;
  }

  .nav-item:last-child a {
    padding-bottom: 0 !important;
  }

  .navbar-nav {
    margin: 0 !important;
    gap: 8px;
  }

  nav ul.navbar-nav {
    padding: 0 16px !important;
    flex: 1;
    align-self: flex-start !important
  }

  .breadcrumb-container {
    padding: 18px 16px;
    background-image: none;
    background: linear-gradient(100deg, #244281 0%, #2C5CC1 100%);
  }

  .shared-pagination .page-item:nth-child(1) a {
    background-color: var(--light-blue);
    border-radius: 4px !important
  }

  .shared-pagination .page-item:last-child a {
    background-color: var(--light-blue);
    border-radius: 4px !important
  }

  .shared-pagination .page-item {
    align-items: center;
    display: flex;
  }

  .shared-pagination .page-item a {
    width: 40px !important;
    height: 40px !important;
  }

  .shared-pagination .page-item:nth-child(1) a,
  .shared-pagination .page-item:last-child a {
    width: 24px !important;
    height: 24px !important;
  }

  .shared-pagination .page-item a span {
    display: none
  }

  .dropdown-list {
    opacity: 1;
    visibility: visible;
    position: relative;
    transform: translateY(0);
    width: 100%;
    background-color: transparent;
    display: flex;
    flex-direction: column;
    gap: 8px;
    overflow: hidden;
    height: 0;
    transition: height 0.3s ease;
  }

  .dropdown-list a {
    color: var(--main-color-dark) !important;
    text-align: right;
    padding: 10px !important;
    /* Button Labels/small button label desktop and mobilee */
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border: 1px solid !important;
    border-radius: 10px;
  }

  [dir="ltr"] .dropdown-list a {
    text-align: left
  }

  .dropdown-list a:hover {
    padding: 10px !important;
  }

  .dropdown-list.show {
    height: auto;
    overflow: visible;
    display: flex !important
  }

  .collapse:not(.show) {
    height: 0 !important;
    overflow: hidden;
    padding: 0 !important
  }


  /* Start Hero */
  .hero .container>.row {
    flex-direction: column-reverse !important;
    padding-top: 70px !important
  }

  .hero h1 {
    font-size: 32px !important;
    text-align: center;
    margin-bottom: 0
  }

  .hero p {
    font-size: 10px;
    text-align: center;
    width: 85%;
    margin: auto
  }

  .hero .hero-get-started-btn {
    margin-top: 0;
    padding: 12px 24px;
    font-size: 16px;
    margin: auto
  }



  .main-hero-img {
    transform: scale(1.2) !important
  }

  /* End Hero */

  /* Start Stats */
  .statistics .icon-container {
    width: 55px;
    height: 55px;
    padding-top: 5px;
    padding-left: 5px;
  }

  .statistics .col-3 {
    gap: 14px;
  }

  .statistics .stats-text-container span {
    font-size: 22px;
  }

  .statistics .stats-text-container p {
    font-size: 8px;
  }

  .statistics .icon-container span img {
    transform: scale(.6)
  }

  .statistics .gap-16 {
    gap: 8px;
  }

  /* End Stats */

  /* Start about-us */
  .about-us .row {
    gap: 25px;
    width: 90%;
    margin: auto
  }

  .about-us .row>div {
    padding: 0
  }

  .about-us .row>div:nth-child(2) {
    order: 1
  }

  .about-us .row>div:nth-child(1) {
    order: 2
  }

  .about-us .row>div:nth-child(3) {
    order: 3
  }

  .about-us .row>div:nth-child(2) img {
    width: 240px !important;
    height: 240px !important;
  }

  .about-us .row>div:nth-child(2) .w-100 {
    display: flex;
    justify-content: center
  }

  .about-us .row>div:nth-child(1) img,
  .about-us .row>div:nth-child(3) img {
    width: 60px;
    height: 60px;
  }

  .about-us .row>div:nth-child(1) span {
    text-align: right;
    display: block
  }

  .about-us .row>div:nth-child(1) p,
  .about-us .row>div:nth-child(3) p {
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
  }

  .about-us .row>div:nth-child(1) span,
  .about-us .row>div:nth-child(3) span {
    font-size: 14px;
  }

  /* End about-us */

  /* Start our-services */
  .our-services .container>div {
    flex-direction: column
  }

  .our-services .container>div div {
    width: 90%;
    margin: auto
  }

  .our-services .container .service-card {
    width: 100%
  }

  .our-services .service-card h4 {
    line-height: 1.3
  }

  .our-services .service-card p {
    font-size: 14px;
  }


  /* End our-services */

  /* Start Banner */
  .banner {
    padding-left: 100px;
    padding-top: 0;
    padding-bottom: 0;
    background-position: -5px;
  }

  .banner h1 {
    font-size: 24px;
    line-height: 1.5;
    padding: 60px 0 10px;
    margin: 0
  }

  /* End Banner */

  /* Start  Our Projects*/
  .our-projects .container {
    width: 90%;
    margin: auto;
    margin-top: 32px;
  }

  .our-projects .row {
    gap: 20px;
  }

  .see-more-btn {
    font-size: 16px;
  }

  /* End  Our Projects*/

  /* Start Our Clients */
  .our-clients {
    padding: 50px 0;
  }

  .our-clients .owl-nav {
    position: relative;
    transform: translateY(-45px);
  }

  .our-clients .owl-nav .custom-prev {
    left: 0;
    transform: translateY(-65%);
  }

  .our-clients .owl-nav .custom-next {
    right: 0
  }

  .our-clients .owl-item img {
    transform: scale(.6)
  }

  /* End Our Clients */
  /* Start Latest News */
  .latest-news .row {
    gap: 20px;
    width: 90%;
    margin: auto
  }

  .latest-news .news-card {
    padding-bottom: 24px !important;
  }


  /* End Latest News */

  /* Start Testimonials */
  #customers-testimonials .beside-center {
    transform: scaleY(1) !important
  }

  #customers-testimonials .owl-item.active.center .shadow-effect {
    padding: 50px 32px;
  }

  #customers-testimonials .owl-item:not(.center) {
    margin: 0
  }

  /* End Testimonials */


  /* Start Contact Us */
  .contact-us-form-wrapper {
    padding-left: 0
  }

  .contact-us-wrapper .contact-ways-wrapper-us .icon-wrapper {
    width: 55px;
    height: 55px;
    border-radius: 12px 0
  }

  .contact-us-wrapper .contact-ways-wrapper-us .icon-wrapper svg {
    width: 20px;
    height: 20px;
  }

  .contact-ways-wrapper-us ul {
    margin-bottom: 0;
    padding-bottom: 0
  }

  .contact-us-wrapper .contact-ways-wrapper-us li div.d-flex {
    gap: 0
  }

  .contact-ways-wrapper-us li div.d-flex span {
    font-size: 14px;
    font-weight: 500
  }

  .contact-ways-wrapper-us li div.d-flex p {
    font-size: 16px;
    font-weight: 700
  }

  .contact-us-form-wrapper::after {
    left: -20px;
  }

  .contact-us-form-wrapper .contact-info-wrapper {
    margin-top: 152px !important;
    transform: translateX(20px);
    width: calc(100% - 30px);
    padding: 32px 16px;

  }

  .contact-info-wrapper h1 {
    font-size: 20px;
  }

  .contact-info-wrapper .contact-slogan {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 16px !important;

  }

  .bordered-input label {
    font-size: 14px;
  }

  .submit-btn {
    padding: 8px 24px;
    font-size: 14px;
  }

  .contact-us-form-wrapper::after {
    height: 65%
  }

  .contact-us-form-wrapper .col-md-4 {
    transform: translateX(16px) !important;
  }

  .contact-us-wrapper .contact-ways-wrapper .icon-wrapper {
    width: 45px;
    height: 45px;
    border-radius: 13px 0;
  }

  .contact-us-wrapper .contact-ways-wrapper .icon-wrapper svg {
    width: 15px;
    height: 15px;

  }

  .contact-ways-wrapper li div.d-flex span {
    font-size: 14px;
  }

  .contact-us-wrapper .contact-ways-wrapper li div.d-flex {
    gap: 2px
  }

  .contact-ways-wrapper li div.d-flex p {
    font-size: 10px;
  }

  .contact-ways-wrapper ul {
    padding-bottom: 0;
    gap: 16px;
    margin-top: 24px;
  }

  .contact-us-wrapper .join-us-wrapper::after {
    left: 50%;
    transform: translateX(-50%)
  }

  .contact-us-wrapper .join-us-wrapper {
    padding: 48px 16px;
    text-align: center;
    margin-right: 8px;
    margin-left: 8px;
  }

  .join-us-wrapper h1 {
    font-size: 28px;
    margin: 0
  }

  .join-us-wrapper form .row {
    gap: 24px;
  }

  .join-us-wrapper form .row>div {
    margin-bottom: 0 !important
  }

  .join-us-wrapper span {
    font-size: 20px;
    font-weight: 700;
    line-height: 31px;
    margin-bottom: 8px !important
  }

  .join-us-wrapper p {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;

  }

  .browse-btn {
    font-size: 12px;
    font-weight: 500
  }

  .join-us-wrapper span.info {
    font-size: 20px;
    font-weight: 700;
    line-height: 31px;
    margin-bottom: 8px !important;
    text-align: center
  }

  .file-label {
    padding-bottom: 8px;
  }

  .join-us-wrapper span#file-name {
    margin-bottom: 0 !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.5px;

  }

  /* End Contact Us */
  .navbar-collapse {
    position: absolute;
    top: 100%;
    z-index: 999;
    left: 0;
    right: 0;
    background: #FFF;
    padding-bottom: 24px;
    height: calc(100vh - 80px);
  }

  .lang-for-lg {
    display: none !important;
  }


  .owl-carousel .owl-next svg,
  .owl-carousel .owl-prev svg {
    transform: scale(0.5);
  }

  footer {
    padding: 80px 16px !important;
  }

  footer>.container {
    display: flex;
    flex-direction: column-reverse
  }

  footer .col-md-4,
  footer .col-md-3 {
    display: flex;
    justify-content: center;
    margin-top: 48px;
  }

  footer .news-letter-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  footer .news-letter-wrapper>div {
    width: 100%
  }

  footer .down-footer .social-links {
    margin-top: 24px;
  }

  footer .contact-ways-wrapper img {
    transform: scale(.8)
  }

  footer .contact-ways-wrapper .gap-16 {
    gap: 2px;
  }

  footer hr {
    display: none
  }


  /* Start Project Details */

  .projects-wrapper {
    padding: 50px 16px;
    margin-top: 150px
  }

  .project-details-wrapper {
    gap: 16px;
  }

  .project-details-wrapper .gap-12 {
    gap: 4px !important
  }

  .project-details-wrapper .gap-12 {
    gap: 16px
  }

  .details-main-title {

    font-size: 24px;
    font-weight: 700;
    line-height: 31px;
    margin-bottom: 0
  }

  .second-slogan {

    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
  }

  .project-details-wrapper .details-main-title+div {
    justify-content: space-between
  }

  .project-details-wrapper .category-name,
  .project-details-wrapper .category {
    font-size: 14px;
  }

  .project-details-wrapper .project-details-text p {
    font-size: 16px;
    font-weight: 400;
    line-height: 23px !important;

  }

  /* Start Project Details Carousel */

  .project-details-carousel-wrapper {
    margin-top: 32px;
  }

  .project-details-carousel .owl-dots span {
    display: none !important
  }

  .project-details-carousel .owl-dots {
    counter-reset: slides-num;
    position: absolute;
    top: 110%;
    left: 50%;
    /* margin-top: 15px; */
    transform: translateX(-50%);
  }

  .project-details-carousel .owl-nav {
    top: 100% !important
  }

  .project-details-carousel .owl-nav button.owl-prev,
  .project-details-carousel .owl-nav button.owl-next {
    transform: translateY(50%) !important
  }

  .project-details-carousel .owl-nav button.owl-prev {
    left: -23px;
  }

  .project-details-carousel .owl-nav button.owl-next {
    right: -23px;
  }

  .project-details-carousel .owl-next svg,
  .project-details-carousel .owl-prev svg {
    transform: scale(1) !important
  }

  .project-details-carousel .owl-dots:after {
    content: counter(slides-num);
    /* Get total number of items. */
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    vertical-align: middle;
    padding-left: 5px;
  }

  .project-details-carousel .owl-dot {
    display: inline-block;
    counter-increment: slides-num;
    /* Increment counter */
    margin-right: 5px;
  }

  .project-details-carousel .owl-dot span {
    display: none;
  }

  .project-details-carousel .owl-dot.active:before {
    content: counter(slides-num) " of";
    /* Use the same counter to get current item. */
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 0;
  }

  .project-details-carousel .owl-dot button {
    display: none !important
  }

  /* End Project Details Carousel */

  .mt-80-services {
    margin-top: 32px;
  }

  .second-title {
    margin: 0
  }

  .services-grid {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center
  }

  .services-grid .service-card h4 {
    font-size: 14px;
  }

  .services-grid .service-card p {
    font-size: 10px;
  }

  .services-grid .service-card a {
    font-size: 12px;
  }

  .services-grid>div:last-child {
    justify-self: center;
    width: 50%;
    grid-column: 1 / -1;
  }

  .latest-news-row {
    gap: 20px;
  }

  .layout-grid,
  .layout-text-grid {
    grid-template-columns: 1fr;

  }

  .layout-grid,
  .layout-text-grid,
  .px-sm-12 {
    padding: 0 12px;
  }

  .layout-grid .text-box {
    order: 2
  }

  .layout-text-grid {
    margin-top: 0
  }

  .layout-grid {
    margin-bottom: 0
  }

  .decorative-bar {
    width: 94px;
    height: 70px;
    bottom: -20px;
    left: -12px;
  }

  .layout-wrapper {
    padding: 0
  }

  .general-p {
    font-size: 16px;
    font-weight: 400
  }

  .layout-text-grid.fr2 {
    grid-template-columns: 1fr;
    margin-top: 32px;
  }
}

@media (min-width: 992px) {
  .w-md-75 {
    width: 75% !important
  }
}